<?php
  function dodajJeden($liczba)
  {
    $liczba = $liczba + 1;
  }
  $liczba = 1;
  echo "Przed wywołaniem funkcji \$liczba = $liczba. <br>";

  dodajJeden($liczba);

  echo "Po wywołaniu funkcji \$liczba = $liczba. <br>";
?>
